#navigation-mobile {
  display: none;
}

embed, iframe, object {
  max-width: 100%;
}

@media only screen and (max-width: 1600px) {
	div.slide-content {
		margin: 0px 0px 0px 110px;
		text-align: left;
	}
	
	div.slide-content-outer.div-outer {
		width: auto;
	}
}

@media only screen and (max-width: 1400px) {
  div.div-outer {
    width: auto;
  }

  div.div-inner {
    padding: 0px 10px;
  }
}

@media only screen and (max-width: 1280px) {
  div.slide-content {
    margin: 0px 80px;
  }

  #header.sticky #navigation-main > ul > li > a {
    padding: 0px 10px;
    font-size: 14px;
  }
}

@media only screen and (max-width: 1024px) {
  #wrapper {
  }

  #header {
    position: static;
    width: 100%;
    background: rgba(255, 255, 255, 1);
  }

  #header-top {
  }

  #header-left,
  #header-right {
    width: 49%;
  }

  div.logo-desktop {
    display: none;
  }

  div.logo-mobile {
    display: block;
  }

  a.link-home {
    display: inline-block;
  }

  a.link-home img {
    display: block;
    max-width: 100%;
    height: auto;
  }

  #header-bottom {
  }

  #navigation {
    float: none;
    background: #EFEFEF;
  }

  #navigation-mobile {
    display: block;
    padding: 10px;
    text-align: right;
    cursor: pointer;
  }

  #navigation-mobile-label {
    float: left;
    color: #1A1A1A;
    font-size: 18px;
    line-height: 40px;
  }

  a#navigation-mobile-link {
    display: inline-block;
    width: 40px;
    height: 40px;
    color: #FFFFFF;
    font-family: monospace, sans-serif;
    font-size: 26px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    background: #1A1A1A;
    border: 1px solid #474747;
  }

  a#navigation-mobile-link span:before {
    content:'\2261';
  }

  #navigation-main {
    display: none;
    background: #EFEFEF;
  }

  #navigation-main ul {
    display: block;
  }

  #navigation-main ul li {
    display: block;
    float: none;
    margin: 0px;
    padding: 0px;
  }

  #navigation-main ul li a {
    height: auto;
    padding: 5px;
    color: #676767;
    line-height: normal;
    white-space: normal;
  }

  #navigation-main ul li a:hover,
  #navigation-main ul li:hover > a,
  #navigation-main ul li > a:hover {
    color: #6BB03C;
  }

  #navigation-main ul li a.nav-parent:hover,
  #navigation-main ul li:hover > a.nav-parent,
  #navigation-main ul li.over > a.nav-parent,
  #navigation-main ul li > a.nav-parent:hover {
    background: none !important;
  }

  #navigation-main ul li a.nav-current {
    color: #6BB03C;
  }

  #navigation-main ul li span.divider {
    display: block;
    width: auto;
    height: auto;
    padding: 0px;
    border-bottom: 1px solid #CCCCCC;
  }

  #navigation-main ul li ul,
  #navigation-main ul li ul ul,
  #navigation-main ul li ul ul ul {
    display: block;
    position: static;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    margin: 0px 0px 0px 20px;
    padding: 0px;
    background: transparent;
    box-shadow: 0px 0px 0px;
  }

  #navigation-main ul ul li {
    border-bottom: 1px solid #CCCCCC;
  }

  #navigation-main ul ul li a {
    padding: 5px;
    color: #676767;
  }

  #navigation-main ul ul li:hover > a,
  #navigation-main ul ul li > a:hover {
    background: none !important;
  }

  #navigation-main ul ul {
    display: block;
    margin: 0px 0px 0px 30px;
  }

  #content {
    padding: 20px 0px;
  }

  #left {
    display: none;
  }

  #content-home-slider {
    height: auto;
  }

  #content-home-slider-items,
  div.slide,
  div.slide-image {
    width: 100%;
    height: 400px;
  }

  div.slide-content {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    margin: auto;
    padding: 10px 0px;
    display: block;
    background: rgba(0, 0, 0, 0.8);
  }

  div.slide-content-outer {
    display: block;
  }

  div.slide-content-wrapper {
    width: 100%;
    max-width: 100%;
  }

  div.slide-content-main {
    margin: 0px 0px 10px 0px;
    text-align: left;
  }

  div.slide-title {
    color: #FFFFFF;
    font-size: 18px;
  }

  div.slide-text {
  	padding: 5px 0px 0px 0px;
    color: #FFFFFF;
    font-size: 14px;
  }

  div.slide-content-links a {
    padding: 10px 25px;
    font-size: 14px;
  }

  #owl-navigation {
    display: none;
  }

  #content-home-slider-bottom {
    position: static;
    padding: 20px 0px;
    font-size: 20px;
  }

  #content-home-slider-bottom form {
    display: block;
    margin: 10px auto 0px auto;
    max-width: 350px;
  }

  #content-home-slider-bottom form input,
  #content-home-slider-bottom form button {
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px) {
  #header-left,
  #header-right {
    float: none;
    width: auto;
    padding: 0px;
    text-align: center;
  }

  #content-home-middle {
    padding: 15px;
    background: #267727;
  }

  .hide-on-mobile {
    display: none;
  }
}

@media only screen and (max-width: 640px) {
}

@media only screen and (max-width: 568px) {
  div.social-media,
  div.top-links {
    display: block;
    margin: 0px 0px 10px 0px;
    text-align: center;
  }

  div.top-links span.top-link {
    display: inline-block;
    margin: 0px auto 10px auto;
  }

  div.top-links span.top-link a {
    display: block;
    margin: 0px;
  }

  .float-left,
  .float-right {
    display: block;
    float: none;
    max-width: 100%;
    height: auto;
    margin: 0px 0px 15px 0px;
  }
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 360px) {
}

@media only screen and (max-width: 320px) {
}